<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="260" height="185" minWidth="260" maxWidth="260" minHeight="185" maxHeight="185" backgroundColor="#DDF0FF" clippingColor="#FF00FF" style="hard" >
		<Clipping style="all" />

		<Container id="Container_NonHighQuality" left="0" top="0" width="260" height="185" relative="ltrb" visible="false" >
			<Picture id="Picture_BG_TopLeft" left="0" top="0" width="6" height="26" relative="lt" zIndex="0">
				<Img image="..\Common\Window.bmp" x="0" y="0" w="6" h="26" />
			</Picture>
			<Picture id="Picture_BG_TopMid" left="6" top="0" width="248" height="26" relative="lrt" zIndex="0">
				<Img image="..\Common\Window.bmp" x="6" y="0" w="8" h="26" />
			</Picture>
			<Picture id="Picture_BG_TopRight" left="254" top="0" width="6" height="26" relative="rt" zIndex="0">
				<Img image="..\Common\Window.bmp" x="14" y="0" w="6" h="26" />
			</Picture>
			<Picture id="Picture_BG_MidLeft" left="0" top="26" width="3" height="147" relative="ltb" zIndex="0">
				<Img image="..\Common\Window.bmp" x="0" y="26" w="3" h="9" />
			</Picture>
			<Picture id="Picture_BG_MidRight" left="257" top="26" width="3" height="147" relative="rtb" zIndex="0">
				<Img image="..\Common\Window.bmp" x="17" y="26" w="3" h="9" />
			</Picture>
			<Picture id="Picture_BG_BottomLeft" left="0" top="173" width="6" height="12" relative="lb" zIndex="0">
				<Img image="..\Common\Window.bmp" x="0" y="35" w="6" h="12" />
			</Picture>
			<Picture id="Picture_BG_BottomMid" left="6" top="173" width="248" height="12" relative="lrb" zIndex="0">
				<Img image="..\Common\Window.bmp" x="6" y="35" w="8" h="12" />
			</Picture>
			<Picture id="Picture_BG_BottomRight" left="254" top="173" width="6" height="12" relative="rb" zIndex="0">
				<Img image="..\Common\Window.bmp" x="14" y="35" w="6" h="12" />
			</Picture>

			<!-- 标题 -->
			<Text id="Text_Title" left="6" top="6" height="12" zIndex="0" visible="true">
				<Label value="QQ音乐" fontHeight="12" fontStyle="B" normalColor="#FFFFFF" />
			</Text>
			
			<Picture id="Picture_Prompt" left="37" top="43" width="16" height="16" relative="lt" zIndex="0">
				<Img image="..\Common\Hint.bmp" x="0" y="0" w="16" h="16" changeColor="false" transparentColor="#FF00FF" />
			</Picture>			
			
			<Text id="Text_1" left="60" top="45" width="160" height="12" relative="lt" zIndex="1" visible="true" >
				<Label value="您还不是绿钻，无法使用" fontHeight="12" normalColor="#23619a" changeColor="false" />
			</Text>	
			
			<Text id="Text_2" left="60" top="67" width="150" height="12" relative="lt" zIndex="1" visible="true" >
				<Label value="绿钻专享高品质试听服务" fontHeight="12" normalColor="#23619a" changeColor="false" />
			</Text>				
			
			<Button id="Btn_Close" left="219" top="0" width="34" height="19" relative="tr" zIndex="2" visible="true" disabled="false" toolTip="关闭" >
			<Normal image="..\Common\Common_close.bmp" x="0" y="0" w="34" h="19"/>
			<Over image="..\Common\Common_close.bmp" x="34" y="0" w="34" h="19"/>
			<Down image="..\Common\Common_close.bmp" x="68" y="0" w="34" h="19"/>
				<Event OnClick="1000" />
			</Button>
			
			<Button id="Button_VIP" left="55" top="90" width="147" height="37" relative="lt" zIndex="1" visible="true" disabled="false" cursor="hand" >
				<Normal image="VIP.png" x="0" y="0" w="147" h="37" changeColor="false" />
				<Over image="VIP.png" x="0" y="0" w="147" h="37" changeColor="false" />
				<Down image="VIP.png" x="0" y="0" w="147" h="37" changeColor="false" />
				<Event OnClick="1001" />
			</Button>	
			
			<Text id="Text_More" left="70" top="140" width="150" height="12" relative="lt" zIndex="1" visible="true" active="true" cursor="hand" >
				<Label value="更多绿钻贵族独享特权" fontHeight="12" fontStyle="U" normalColor="#23619a" link="true" changeColor="false" />
				<Event OnClick="1002" />
			</Text>
		</Container>

		<Container id="Container_HighQuality" left="0" top="0" width="260" height="185" relative="ltrb" visible="false" >
			<Color id="Color_Clip" left="0" top="0" width="260" height="185" relative="ltrb" color="#FF00FF" />
			<Color id="Color_Border" left="40" top="50" width="180" height="85" relative="ltrb" color="#586172" changeColor="false" />
			<Color id="Color_BG" left="41" top="51" width="178" height="83" relative="ltrb" color="#FFFFE1" changeColor="false" />
			
			<Picture id="Pic_VIP" left="50" top="73" width="16" height="16" relative="lt" zIndex="0">
				<Img image="..\Common\GreenDiam.png" x="0" y="0" w="16" h="16" changeColor="false" />
			</Picture>
			
			<Text id="Text_1" left="70" top="75" width="150" height="12" relative="lt" zIndex="1" visible="true" >
				<Label value="您已登录高品音质服务器" fontHeight="12" normalColor="#23619a" changeColor="false" />
			</Text>
			
			<Text id="Text_2" left="70" top="100" width="150" height="12" relative="lt" zIndex="1" visible="true" >
				<Label value="尊享绿钻专享高品音质" fontHeight="12" normalColor="#23619a" changeColor="false" />
			</Text>
		</Container>
	</Window>
</theme>